  <!--
    
    if (document.images) {
	    aldlogoakt = new Image();
	    aldlogoakt.src = "../_images/ald_small_b.gif";
	    aldlogopas = new Image();
	    aldlogopas.src = "../_images/ald_small_a.gif";


		/* pro logo aldebu volane z rootu */
		/* koho to napadne udelat lip, at napise: rezack@fel.cvut.cz */
	    ald0logoakt = new Image();
	    ald0logoakt.src = "_images/ald_small_b.gif";
	    ald0logopas = new Image();
	    ald0logopas.src = "_images/ald_small_a.gif";

		/* pro APLETY */
	    apletyakt = new Image();
	    apletyakt.src = "../_images/aplety_b.gif";
	    apletypas = new Image();
	    apletypas.src = "../_images/aplety_a.gif";

    }

    function rollin(imgName) {
	    if (document.images) {
	      document[imgName].src = eval(imgName + "akt.src");
	    }
    }

    function rollout(imgName) {
	    if (document.images) {
	      document[imgName].src = eval(imgName + "pas.src");
   	  }
    }
 
 // -->	